<?php
/*
  $Id: stats_products_viewed.php,v 1.5 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/
define('HEADING_TITLE', 'Najczęściej Wyświetlane Produkty');

define('TABLE_HEADING_NUMBER', 'Nr');
define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_VIEWED', 'Ilość Wyświetleń');

?>
